Bug 132877 - OpenSwan is missing a couple Build Requirements
Summary: OpenSwan is missing a couple Build Requirements
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openswan (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-18 15:29 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 15:10:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for spec file (371 bytes, patch)
2004-09-18 15:37 UTC, Steve Grubb
no flags Details | Diff

Description Steve Grubb 2004-09-18 15:29:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
The openswan package is missing a couple of BuildRequires for:
gmp-devel and pam-devel. If either are missing, it will not compile.

I will attach a patch.

Version-Release number of selected component (if applicable):
openswan-2.1.4-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps --force pam-devel gmp-devel
2. rpmbuild -bb openswan.spec

Additional info:

Comment 1 Steve Grubb 2004-09-18 15:37:17 UTC
Created attachment 103981 [details]
Patch for spec file

Comment 2 Ken Bantoft 2004-10-05 14:45:37 UTC
FYI, merged upstream into 2.2.1


Note You need to log in before you can comment on or make changes to this bug.